Search found 12 matches

by tonymite
Thu Aug 09, 2018 6:39 am
Forum: Tech Talk
Topic: Pulsar -2 (6 SHARC PCI 32/33 ) w/ second Pulsar in tandem for 24 -32 Chanels of ADAT currently; v 3.1 (a,b & c) on XP 32
Replies: 20
Views: 564

Re: Pulsar -2 (6 SHARC PCI 32/33 ) w/ second Pulsar in tandem for 24 -32 Chanels of ADAT currently; v 3.1 (a,b & c) on X

Yes - thanks for the prompt replies guys - I tip my hat. I'm kind of stuck at moment but let you know how I go - always open to suggestions.
by tonymite
Tue Aug 07, 2018 7:07 pm
Forum: Tech Talk
Topic: Pulsar -2 (6 SHARC PCI 32/33 ) w/ second Pulsar in tandem for 24 -32 Chanels of ADAT currently; v 3.1 (a,b & c) on XP 32
Replies: 20
Views: 564

Re: Pulsar -2 (6 SHARC PCI 32/33 ) w/ second Pulsar in tandem for 24 -32 Chanels of ADAT currently; v 3.1 (a,b & c) on X

I'm not sure if I need to install the driver manually as I have not seen a separate driver anywhere. All I have done is install the software and opened/created Scope Project (yes BEFORE opening Cubase - it came back to me like riding a bike!)
by tonymite
Tue Aug 07, 2018 8:18 am
Forum: Tech Talk
Topic: Pulsar -2 (6 SHARC PCI 32/33 ) w/ second Pulsar in tandem for 24 -32 Chanels of ADAT currently; v 3.1 (a,b & c) on XP 32
Replies: 20
Views: 564

Re: Pulsar -2 (6 SHARC PCI 32/33 ) w/ second Pulsar in tandem for 24 -32 Chanels of ADAT currently; v 3.1 (a,b & c) on X

Dang!

I realise now after leaving Pulsar 2 dormant since 2014 that I have v 5.1 running under Windows XP-64 bit edition and should also work under Windows 7 64 bit - BUT - Cubase v 5.1 will NOT see SCOPE (ASIO) Driver. Any known reason why?
by tonymite
Tue Jul 31, 2018 3:18 am
Forum: Tech Talk
Topic: Pulsar -2 (6 SHARC PCI 32/33 ) w/ second Pulsar in tandem for 24 -32 Chanels of ADAT currently; v 3.1 (a,b & c) on XP 32
Replies: 20
Views: 564

Pulsar -2 (6 SHARC PCI 32/33 ) w/ second Pulsar in tandem for 24 -32 Chanels of ADAT currently; v 3.1 (a,b & c) on XP 32

Hi, I have Creamware Pulsar -2 (6 SHARC DSP - std. PCI 32/33 ) Card. Last Software I used was v 3.1 (a,b & c) on Windows XP (32-bit). Can I use my current set-up with Scope v 5.1 (with Windows XP 64 bit edition/Windows 7?) and do I need to register and actually pay for a software update? I also plan...